/*     2153885 : 탭 버튼 이미지      */
.tab_info__2153885__ {display:table;width:100%}
.tab_info__2153885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2153885__ {max-width:100%}
.img__2153885__ * {box-sizing:border-box}
.img__2153885__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ffffff;background:#ffffff; border-radius:100px;}
.img__2153885__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2153885__.on > a {position:relative;border-color:#dddddd;background:#2d5e9e;}
.img__2153885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__2153885__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2153885__ > a > span {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__2153885__ > a {height:50px;}
	.img__2153885__.on > a:before {height:4px;}
	.img__2153885__ > a > span {padding:5px 25px;font-size:20px;}




}


.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-6.png')  !important;}


/*     2153895 : 탭 버튼 이미지      */
.tab_info__2153895__ {display:table;width:100%}
.tab_info__2153895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2153895__ {max-width:100%}
.img__2153895__ * {box-sizing:border-box}
.img__2153895__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ffffff;background:#ffffff; border-radius:100px;}
.img__2153895__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2153895__.on > a {position:relative;border-color:#dddddd;background:#2d5e9e;}
.img__2153895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__2153895__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2153895__ > a > span {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__2153895__ > a {height:50px;}
	.img__2153895__.on > a:before {height:4px;}
	.img__2153895__ > a > span {padding:5px 25px;font-size:20px;}




}

/*     2130185 : 아이콘 + 타이틀 텍스트      */
.title__2130185__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2130185__ .icon_img {display:table-cell; width:29px;}
.title__2130185__ .icon_img img {max-width:100%;}
.title__2130185__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2130185__ .icon_img {width:41px;}
	.title__2130185__ .title {font-size:32px;}
 
}

.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-6.png')  !important;}



/*     2130155 : 지도 (주소 직접 입력)      */
.map__2130155__ iframe {width:100%;vertical-align:top}
.map__2130155__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2130155__ .build_preview__2130155__ {display:table;width:100%}
.map__2130155__ .build_preview__2130155__ .inner__2130155__ {display:table-cell;height:420px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2130155__ .build_preview__2130155__ .inner__2130155__ .subject__2130155__ {display:block;font-size:16px;font-weight:bold}
.map__2130155__ .build_preview__2130155__ .inner__2130155__ .exp_text__2130155__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2130155__ iframe {height:200px  !important}
	.map__2130155__ .build_preview__2130155__ .inner__2130155__ {height:200px}
}

/*     1856105 : 제목&내용 가로형      */
.text_horizontal__1856105__ .title__1856105__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#2e5e9e;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1856105__ .text__1856105__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1856105__:after {content:'';display:block;clear:both}
	.text_horizontal__1856105__ .title__1856105__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px;font-size:22px}
	.text_horizontal__1856105__ .text__1856105__ {overflow:hidden;font-size:22px}
}

/*     1856095 : 제목&내용 가로형      */
.text_horizontal__1856095__ .title__1856095__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#2e5e9e;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1856095__ .text__1856095__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1856095__:after {content:'';display:block;clear:both}
	.text_horizontal__1856095__ .title__1856095__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px;font-size:22px}
	.text_horizontal__1856095__ .text__1856095__ {overflow:hidden;font-size:22px}
}

/*     2127245 : 제목&내용 가로형      */
.text_horizontal__2127245__ .title__2127245__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#2e5e9e;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__2127245__ .text__2127245__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__2127245__:after {content:'';display:block;clear:both}
	.text_horizontal__2127245__ .title__2127245__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px;font-size:22px}
	.text_horizontal__2127245__ .text__2127245__ {overflow:hidden;font-size:22px}
}

/*     1855945 : 제목&내용 가로형      */
.text_horizontal__1855945__ .title__1855945__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#2e5e9e;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1855945__ .text__1855945__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1855945__:after {content:'';display:block;clear:both}
	.text_horizontal__1855945__ .title__1855945__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px;font-size:22px}
	.text_horizontal__1855945__ .text__1855945__ {overflow:hidden;font-size:22px}
}

/*     1856115 : 표 2.0      */
.thu_eight{color:red;}

.table__1856115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1856115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid }
.table__1856115__ * {box-sizing:border-box}
.table__1856115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1856115__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1856115__ td.empty__1856115__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1856115__ > .table_inner {width:px}
}

div.text {
	display: flex; flex-direction:row; align-items: center; justify-content: space-between;
	font-size: 1.1em !important;
}

div.table_inner table + .flex.row p { font-size:1.0em;}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1856115__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1856115__ > .table_inner {width:px}
}

/*     2141705 : 이미지      */


/*     2158045 : 이미지      */
.img__2158045__ {max-width:100%}
.img__2158045__ * {box-sizing:border-box}
.img__2158045__ a {display:block;vertical-align:top}
.img__2158045__ img {width:px;vertical-align:top}

@media screen and (max-width:1024px) {
.img__2158045__ {display:none !Important; }
}

/*     2158055 : 이미지      */


.siwon_parkingcar{display:none !Important;}

@media screen and (max-width:1024px) {
.img__2158045__ {display:block;}
.siwon_parkingcar{display:block !Important; padding-top:25px !Important;}
}

